version de mozilla pour windows xp sp2

Le
marioski
bonjour,

je travaille sous windows xp sp2 et mozilla firzefox 3 et quand j'ai tél=
échargé la dernière version de Mozilla Firefox(version 17),j'ai const=
até que le navigateur ne marchait presque plus!
d'où les questions suivantes:
1)est-ce que c'est normal? Existe-t-il une incompatibilité entre windows =
xp sp2 et mozilla firefox 17?
2)si oui,quelle est la version la plus récente de Mozilla Firefox que je =
peux télécharger qui soit compatible avec windows xp sp2?

merci d'avance
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 4
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Delta Ophiuchus
Le #25096752
*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :

bonjour,

je travaille sous windows xp sp2



Pourquoi ne passes-tu pas en XP 3 ?

et mozilla firzefox 3 et quand j'ai téléchargé la dernière version de Mozilla Firefox(version 17),j'ai constaté que le navigateur ne marchait presque plus!
d'où les questions suivantes:
1)est-ce que c'est normal? Existe-t-il une incompatibilité entre windows xp sp2 et mozilla firefox 17?
2)si oui,quelle est la version la plus récente de Mozilla Firefox que je peux télécharger qui soit compatible avec windows xp sp2?



Il te faut Firefox 12 au maximum :
http://support.mozilla.org/fr/kb/firefox-fonctionne-plus-certaines-versions-windows-xp

La 12 est ici :
https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/




--
http://www.synec-doc.be/doc/accents2.htm

C'est les mêmes :
http://www.youtube.com/watch?v=LGx55eP8GxE
marioski
Le #25096852
Le samedi 29 décembre 2012 18:33:42 UTC+1, Delta Ophiuchus a écrit :
*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :



> bonjour,

>

> je travaille sous windows xp sp2



Pourquoi ne passes-tu pas en XP 3 ?



je ne sais pas...sur quel lien internet dois-je aller pour télécharger gratuitement la version sp3 de windows XP?Cela ne va-t-il pas détruire to us les fichiers que j'avais avant ou faut-il que je les conserve provisoire ment sur un autre périphérique de stockage?

> et mozilla firzefox 3 et quand j'ai téléchargé la dernière vers ion de Mozilla Firefox(version 17),j'ai constaté que le navigateur ne mar chait presque plus!

> d'où les questions suivantes:

> 1)est-ce que c'est normal? Existe-t-il une incompatibilité entre wind ows xp sp2 et mozilla firefox 17?

> 2)si oui,quelle est la version la plus récente de Mozilla Firefox que je peux télécharger qui soit compatible avec windows xp sp2?



Il te faut Firefox 12 au maximum :

http://support.mozilla.org/fr/kb/firefox-fonctionne-plus-certaines-versio ns-windows-xp



La 12 est ici :

https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/



...et quelle version maximale de mozilla firefox pour windows xp sp3?









--

http://www.synec-doc.be/doc/accents2.htm



C'est les mêmes :

http://www.youtube.com/watch?v=LGx55eP8GxE
Delta Ophiuchus
Le #25096942
*Bonjour marioski*, qui a écrit le 29/12/2012 18:41 :

Le samedi 29 décembre 2012 18:33:42 UTC+1, Delta Ophiuchus a écrit :
*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :



bonjour,







je travaille sous windows xp sp2





Pourquoi ne passes-tu pas en XP 3 ?



je ne sais pas...sur quel lien internet dois-je aller pour télécharger gratuitement la version sp3 de windows XP?Cela ne va-t-il pas détruire tous les fichiers que j'avais avant ou faut-il que je les conserve provisoirement sur un autre périphérique de stockage?



Non, ça ne va détruire aucun de tes fichiers. Que tu as cependant
toujours sauvegardés sur différents supports externes.
Pour télécharger et installer Windows XP SP 3, je t'ai iindiqué les
liens ...
Voici donc en plus clair :
http://support.microsoft.com/kb/322389
Clique sur :
Préparation
puis sur
Comment obtenir Windows XP SP3
et ensuite sur les liens en dessous :
Télécharger manuellement le Service Pack
Activer les mises à jour automatiques



et mozilla firzefox 3 et quand j'ai téléchargé la dernière version de Mozilla Firefox(version 17),j'ai constaté que le navigateur ne marchait presque plus!



d'où les questions suivantes:



1)est-ce que c'est normal? Existe-t-il une incompatibilité entre windows xp sp2 et mozilla firefox 17?



2)si oui,quelle est la version la plus récente de Mozilla Firefox que je peux télécharger qui soit compatible avec windows xp sp2?





Il te faut Firefox 12 au maximum :

http://support.mozilla.org/fr/kb/firefox-fonctionne-plus-certaines-versions-windows-xp



La 12 est ici :

https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/



...et quelle version maximale de mozilla firefox pour windows xp sp3?



C'est indiqué sur le lien que je t'ai indiqué : Firefox 17.



--
http://www.synec-doc.be/doc/accents2.htm

C'est les mêmes :
http://www.youtube.com/watch?v=LGx55eP8GxE
rm
Le #25097192
Salut,
Le samedi 29 décembre 2012 à 18:33, Delta Ophiuchus a écrit :

*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :

bonjour,

je travaille sous windows xp sp2



Pourquoi ne passes-tu pas en XP 3 ?



On pourrait aussi se poser la question de savoir pourquoi passer au SP3 sur
un Windows SP2 à jour de ses vaccins...
Juste pour utiliser le dernier Firefox ?
Personne n'y croira <:o)
Si ma mémoire est bonne, le SP3 n'était qu'une compil' des mise à jour pour
SP2 auxquelles s'ajoutaient quelques bricoles pour les réseaux
d'entreprise...

et mozilla firzefox 3 et quand j'ai téléchargé la dernière version de Mozilla Firefox(version 17),j'ai constaté que le navigateur ne marchait presque plus!
d'où les questions suivantes:
1)est-ce que c'est normal? Existe-t-il une incompatibilité entre windows xp sp2 et mozilla firefox 17?
2)si oui,quelle est la version la plus récente de Mozilla Firefox que je peux télécharger qui soit compatible avec windows xp sp2?



Il te faut Firefox 12 au maximum :
http://support.mozilla.org/fr/kb/firefox-fonctionne-plus-certaines-versions-windows-xp



Si tu lis bien, la limite que tu donnes concerne XP et XP SP1.
Je viens d'essayer d'installer Firefox 17.0.1 sur un XP2 même pas à jour et
ils s'entendent très bien !
http://âpp.com/Hccc

À noter que ton lien m'a fait quand même marrer :

"Firefox ne fonctionne plus avec certaines versions de Windows XP
[..]
1re option : mettre à jour gratuitement vers Windows XP Service Pack 3
2e option : utiliser le navigateur web Opera"

arf :P

@+
--
rm - http://opera-fr.com
rm
Le #25097182
Le samedi 29 décembre 2012 à 18:26, marioski a écrit :

bonjour,



Salut,

je travaille sous windows xp sp2 et mozilla firzefox 3 et quand j'ai téléchargé la dernière version de Mozilla Firefox(version 17),j'ai constaté que le navigateur ne marchait presque plus!
d'où les questions suivantes:
1)est-ce que c'est normal? Existe-t-il une incompatibilité entre windows xp sp2 et mozilla firefox 17?



Non, pas à ma connaissance ;)
Mais qu'entends-tu précisément par "marcher presque plus" ?

2)si oui,quelle est la version la plus récente de Mozilla Firefox que je peux télécharger qui soit compatible avec windows xp sp2?



La dernière dite stable/finalisée, soit la 17.0.1 mais une nigthly
numérotée 20.0a1 y tournera je pense sans trop de souci...

merci d'avance



de rien,

@+
--
rm - http://opera-fr.com
Delta Ophiuchus
Le #25098252
*Bonjour rm*, qui a écrit le 29/12/2012 20:06 :

Salut,
Le samedi 29 décembre 2012 à 18:33, Delta Ophiuchus a écrit :

*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :

bonjour,

je travaille sous windows xp sp2



Pourquoi ne passes-tu pas en XP 3 ?



On pourrait aussi se poser la question de savoir pourquoi passer au SP3 sur
un Windows SP2 à jour de ses vaccins...



Comment sais-tu si le SP2 de Marioski est "à jour de ses vaccins" ? Un
développeur peut ne vouloir tester qu'une chose : SP 3 ? Access granted
SP 2 ? Access denied.


Juste pour utiliser le dernier Firefox ?
Personne n'y croira <:o)



Bien sûr que non. Pas mal de logiciels à l'époque demandaient le SP3
pour fonctionner. Ainsi, ils ne se posent pas de question, lisent SP3 et
acceptent de fonctionner. Alors qu'un SP2 peut ne pas être à jour, le
SP3 représente environ 300 Mo si je ne m'abuse. les programmeurs se
simplifient la vie, SP3 OK, SP3 Faites la mise à jour.



Si ma mémoire est bonne, le SP3 n'était qu'une compil' des mise à jour pour
SP2 auxquelles s'ajoutaient quelques bricoles pour les réseaux
d'entreprise...



Oui, plus un ou deux correctifs spécifiques et ce n'est même pas sûr.
Voir supra donc pour se simplifier la vie quand on diffuse des logiciels.


et mozilla firzefox 3 et quand j'ai téléchargé la dernière version de Mozilla Firefox(version 17),j'ai constaté que le navigateur ne marchait presque plus!
d'où les questions suivantes:
1)est-ce que c'est normal? Existe-t-il une incompatibilité entre windows xp sp2 et mozilla firefox 17?
2)si oui,quelle est la version la plus récente de Mozilla Firefox que je peux télécharger qui soit compatible avec windows xp sp2?



Il te faut Firefox 12 au maximum :
http://support.mozilla.org/fr/kb/firefox-fonctionne-plus-certaines-versions-windows-xp



Si tu lis bien, la limite que tu donnes concerne XP et XP SP1.



"Je ne donne rien", je renvoie sur le site de Mozilla, qui lui "donne" ...
Et si je lis bien :

1re option : mettre à jour gratuitement vers Windows XP Service Pack 3

ce qui signifie que SP1 et SP2 : access denied.


Je viens d'essayer d'installer Firefox 17.0.1 sur un XP2 même pas à jour et
ils s'entendent très bien !
http://âpp.com/Hccc



Alors il y a un autre problème sur le PC de Marioski. Il doit lui
manquer d'autres morceaux de mises à jours, peut-être des modules
complémentaires ? Peut-être de pilotes ?


À noter que ton lien m'a fait quand même marrer :



Ce n'est pas "mon lien", mais celui de mozilla.org.

"Firefox ne fonctionne plus avec certaines versions de Windows XP
[..]
1re option : mettre à jour gratuitement vers Windows XP Service Pack 3
2e option : utiliser le navigateur web Opera"

arf :P



Tu peux participer et lui demander de faire *tes* corrections :
http://support.mozilla.org/fr/user/209080


--
http://www.synec-doc.be/doc/accents2.htm

C'est les mêmes :
http://www.youtube.com/watch?v=LGx55eP8GxE
rm
Le #25098552
Le dimanche 30 décembre 2012 à 10:30, Delta Ophiuchus a écrit :

*Bonjour rm*, qui a écrit le 29/12/2012 20:06 :

Salut,
Le samedi 29 décembre 2012 à 18:33, Delta Ophiuchus a écrit :

*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :

bonjour,

je travaille sous windows xp sp2



Pourquoi ne passes-tu pas en XP 3 ?



On pourrait aussi se poser la question de savoir pourquoi passer au SP3 sur
un Windows SP2 à jour de ses vaccins...



Comment sais-tu si le SP2 de Marioski est "à jour de ses vaccins" ? Un
développeur peut ne vouloir tester qu'une chose : SP 3 ? Access granted
SP 2 ? Access denied.



Oula, c'est à peu près du même niveau que de tester le User-Agent sur un
site web à la con, non ?

Juste pour utiliser le dernier Firefox ?
Personne n'y croira <:o)



Bien sûr que non. Pas mal de logiciels à l'époque demandaient le SP3
pour fonctionner.



Ah, j'ai jamais injecté de SP3 à mon XP de l'époque et je me souviens pas
d'un logiciel qui m'ait éconduit de la sorte.

[...]
Et si je lis bien :

1re option : mettre à jour gratuitement vers Windows XP Service Pack 3

ce qui signifie que SP1 et SP2 : access denied.



Tu as zappé le début de l'article :
"Firefox 3.6.28 et Firefox 12 sont les dernières versions de Firefox qui
fonctionnent avec la version originale de Windows XP et Windows XP Service
Pack 1."

Il n'est point question de SP2 là, hein. Donc c'est pas un article qui peut
aider l'OP... L'emmener dans une install de Service Pack 3 pour peut-être
un tout petit souci de navigateur qui n'a pas besoin de SP3, brrr...

De plus, je pense que si la version de Firefox n'avait pas été "compatible"
avec sa mise à jour d'OS, elle aurait refusée de s'installer, la cochonne
développée de manière si simpliste. Et là, l'OP ne relate rien de tel.

Je viens d'essayer d'installer Firefox 17.0.1 sur un XP2 même pas à jour et
ils s'entendent très bien !
http://âpp.com/Hccc



Alors il y a un autre problème sur le PC de Marioski. Il doit lui
manquer d'autres morceaux de mises à jours, peut-être des modules
complémentaires ? Peut-être de pilotes ?



Oui, voilà, pourquoi pas JUSTE un p'tit problème de (profil de) Firefox qui
aura mal supporté le grand bond de version <:o)

À noter que ton lien m'a fait quand même marrer :



Ce n'est pas "mon lien", mais celui de mozilla.org.



Oui, ils sont marrants aussi :-D

"Firefox ne fonctionne plus avec certaines versions de Windows XP
[..]
1re option : mettre à jour gratuitement vers Windows XP Service Pack 3
2e option : utiliser le navigateur web Opera"

arf :P



Tu peux participer et lui demander de faire *tes* corrections :
http://support.mozilla.org/fr/user/209080



Pourquoi corriger un truc comme ça ? C'est peut-être pas une erreur, c'est
juste marrant de voir qu'Opera puisse servir au support de Firefox :-P
Quand on se souvient de certains vieux posts, ici bas, qui préconisaient
d'installer Firefox dès le moindre accroc avec Internet Explorer c'est
encore plus poilant !

@+
--
rm - http://opera-fr.com
Delta Ophiuchus
Le #25098702
*Bonjour rm*, qui a écrit le 30/12/2012 12:05 :

Le dimanche 30 décembre 2012 à 10:30, Delta Ophiuchus a écrit :

*Bonjour rm*, qui a écrit le 29/12/2012 20:06 :

Salut,
Le samedi 29 décembre 2012 à 18:33, Delta Ophiuchus a écrit :

*Bonjour marioski*, qui a écrit le 29/12/2012 18:26 :

bonjour,

je travaille sous windows xp sp2



Pourquoi ne passes-tu pas en XP 3 ?



On pourrait aussi se poser la question de savoir pourquoi passer au SP3 sur
un Windows SP2 à jour de ses vaccins...



Comment sais-tu si le SP2 de Marioski est "à jour de ses vaccins" ? Un
développeur peut ne vouloir tester qu'une chose : SP 3 ? Access granted
SP 2 ? Access denied.



Oula, c'est à peu près du même niveau que de tester le User-Agent sur un
site web à la con, non ?



Non, pas vraiment.



Juste pour utiliser le dernier Firefox ?
Personne n'y croira <:o)



Bien sûr que non. Pas mal de logiciels à l'époque demandaient le SP3
pour fonctionner.



Ah, j'ai jamais injecté de SP3 à mon XP de l'époque et je me souviens pas
d'un logiciel qui m'ait éconduit de la sorte.

[...]
Et si je lis bien :

1re option : mettre à jour gratuitement vers Windows XP Service Pack 3

ce qui signifie que SP1 et SP2 : access denied.



Tu as zappé le début de l'article :
"Firefox 3.6.28 et Firefox 12 sont les dernières versions de Firefox qui
fonctionnent avec la version originale de Windows XP et Windows XP Service
Pack 1."




Je n'ai rien zappé. Il est ensuite écrit : installez SP3. Il n'y a pas
de mention de SP 2.


Il n'est point question de SP2 là, hein. Donc c'est pas un article qui peut
aider l'OP... L'emmener dans une install de Service Pack 3 pour peut-être
un tout petit souci de navigateur qui n'a pas besoin de SP3, brrr...



Mais arrête donc. Depuis quand un SP 3, éprouvé depuis des années va
poser un quelconque soucis. Et s'il a un problème de driver avec, ce qui
est possible sur une vieille machine, il désinstallé le SP3 et reviens à
SP 2.


De plus, je pense que si la version de Firefox n'avait pas été "compatible"
avec sa mise à jour d'OS, elle aurait refusée de s'installer, la cochonne
développée de manière si simpliste. Et là, l'OP ne relate rien de tel.



Il relate peu de choses ...


Je viens d'essayer d'installer Firefox 17.0.1 sur un XP2 même pas à jour et
ils s'entendent très bien !
http://âpp.com/Hccc



Alors il y a un autre problème sur le PC de Marioski. Il doit lui
manquer d'autres morceaux de mises à jours, peut-être des modules
complémentaires ? Peut-être de pilotes ?



Oui, voilà, pourquoi pas JUSTE un p'tit problème de (profil de) Firefox qui
aura mal supporté le grand bond de version <:o)



J'espère qu'il n'a pas utilise le profil de la version 3 pour la version
17 ...




--
http://www.synec-doc.be/doc/accents2.htm

C'est les mêmes :
http://www.youtube.com/watch?v=LGx55eP8GxE
yamo'
Le #25098802
Salut,

Le Sat, 29 Dec 2012 18:33:42 +0100, Delta Ophiuchus a écrit :

peux télécharger qui soit compatible avec windows xp sp2?



Il te faut Firefox 12 au maximum :
http://support.mozilla.org/fr/kb/firefox-fonctionne-plus-certaines-


versions-windows-xp

La 12 est ici :
https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/




Je prendrai plutôt la 10 encore maintenue :

--
Stéphane
rm
Le #25098852
Le dimanche 30 décembre 2012 à 12:46, Delta Ophiuchus a écrit :

[..]
Tu as zappé le début de l'article :
"Firefox 3.6.28 et Firefox 12 sont les dernières versions de Firefox qui
fonctionnent avec la version originale de Windows XP et Windows XP Service
Pack 1."




Je n'ai rien zappé. Il est ensuite écrit : installez SP3.



Oui, bon il y a aussi écrit "Opera" et sûrement d'autres choses...
Heureusement qu'il n'y avait pas marqué "Installez Linux" ou "Achetez un
Mac" :-D
Mais, au risque de me répéter, ces options "installez SP3" ou "migrez vers
Opera" ne s'appliquaient *qu'aux utilisateurs de XP ou XP SP1* qui ne
voudraient pas se trainer un "vieux" Firefox (au rythme effréné de
numérotation de Moz', c'est quelques mois).
L'OP utilisant XP SP2, il peut utiliser n'importe quelle version de
Firefox, dont les plus récentes, même si son SP2 est pas à jour DU TOUT.

Il n'y a pas
de mention de SP 2.



Bien vu ! Enfin !

Il n'est point question de SP2 là, hein. Donc c'est pas un article qui peut
aider l'OP... L'emmener dans une install de Service Pack 3 pour peut-être
un tout petit souci de navigateur qui n'a pas besoin de SP3, brrr...



Mais arrête donc. Depuis quand un SP 3, éprouvé depuis des années va
poser un quelconque soucis. Et s'il a un problème de driver avec, ce qui
est possible sur une vieille machine, il désinstallé le SP3 et reviens à
SP 2.



Vu ce qu'apporte SP3 par rapport à SP2 ça serait dommage qu'en plus ça pose
problème !
D'ailleurs, c'est pas qu'il y a un problème avec SP3, c'est que dans le cas
de l'OP, ce SP3 ne se justifie, ÀMHA et jusqu'à preuve du contraire,
d'aucune manière et surtout pas pour résoudre le handicap de son Firefox 17
qui sera, sauf miracle, toujours présent après mise à jour de l'OS.

De plus, je pense que si la version de Firefox n'avait pas été "compatible"
avec sa mise à jour d'OS, elle aurait refusée de s'installer, la cochonne
développée de manière si simpliste. Et là, l'OP ne relate rien de tel.



Il relate peu de choses ...



J'ai demandé qu'il éclaircisse son "presque" !

Je viens d'essayer d'installer Firefox 17.0.1 sur un XP2 même pas à jour et
ils s'entendent très bien !
http://âpp.com/Hccc



Alors il y a un autre problème sur le PC de Marioski. Il doit lui
manquer d'autres morceaux de mises à jours, peut-être des modules
complémentaires ? Peut-être de pilotes ?



Oui, voilà, pourquoi pas JUSTE un p'tit problème de (profil de) Firefox qui
aura mal supporté le grand bond de version <:o)



J'espère qu'il n'a pas utilise le profil de la version 3 pour la version
17 ...



Il suffisait de lui demander ;)

@+
--
rm
Publicité
Poster une réponse
Anonyme